<!DOCTYPE html>
<html>
<head>
  
    <title>Per4</title>
   
</head>
<body>
<table border="2">
    <tr>
        <td width="400px" height="30px" style="background: slategrey;"> <h5 style="text-align: center;">Belajar Table</h5></td>
        <td width="400px" height="30px" style="background: slategrey;"><h5 style="text-align: center;">Belajar Form</h5></td>
    </tr>
    <tr>
        <td width="400px" height="580px" style="background: powderblue;">
            
        </td>
        <td width="1000px" height="580px" style="background: powderblue">
             <form>
                Nama    : <input type="text" name="nama" ><br>
                Password : <input type="password" name="password"><p></p>

                Jenis Kelamin<br>
                <input type="radio" name="laki">Laki-laki
                <input type="radio" name="perempuan">perempuan
                <input type="radio" name="bencong">Tentative
                <p></p>

                Hobi : <br>
                <input type="checkbox" name="tidur">tidur <br>
                <input type="checkbox" name="Basket">Basket <br>
                <input type="checkbox" name="Futsal">Futsal <br>
                <input type="checkbox" name="Badmin">badminton <br>
                <p></p>
           
                umur :
                    <select>
                        <option>14</option>
                        <option>15</option>
                        <option>21</option>
                        <option>22</option>
                    </select>
<p></p>
                Kolom Curhat :
                <textarea></textarea> <br>

                <input type="submit" name="kirim">
            </form>
        </td>
    </tr>
    
</table>

</body>
</html>